## jinjax 0.47+dfsg

=== debian/changelog ===
jinjax (0.47+dfsg-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 0.47+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 22 Oct 2024 18:34:58 +0200

jinjax (0.46-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 0.46.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 03 Sep 2024 09:47:41 +0200

jinjax (0.45+dfsg-1) unstable; urgency=medium

  * Initial upload to sid (Closes: #1074006).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 21 Aug 2024 09:51:50 +0200
