=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jinjax-$1\.tar\.gz/ \
https://github.com/jpsca/jinjax/tags .*/v?(\d\S+)\.tar\.gz
