=== debian/changelog ===
jinjax (0.48+dfsg-2) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating email address.
  * Updating year in debian copyright for 2025.
  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 18:48:57 +0100

jinjax (0.48+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.48+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Mon, 11 Nov 2024 07:41:54 +0100

jinjax (0.47+dfsg-2) sid; urgency=medium

  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Nov 2024 21:19:11 +0100

jinjax (0.47+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.47+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Oct 2024 18:34:58 +0200

jinjax (0.46-1) sid; urgency=medium

  * Merging upstream version 0.46.

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Sep 2024 09:47:41 +0200

jinjax (0.45+dfsg-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1074006).

 -- Daniel Baumann <daniel@debian.org>  Wed, 21 Aug 2024 09:51:50 +0200
