=== debian/control ===
Source: jinjax
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-jinja2,
 python3-poetry-core,
 python3-pytest,
 python3-setuptools,
 python3-whitenoise,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jpsca/jinjax
Vcs-Browser: https://forgejo.debian.net/python/jinjax
Vcs-Git: https://forgejo.debian.net/python/jinjax

Package: python3-jinjax
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Server-side components for your Jinja templates
 JinjaX extends the traditional Jinja template functionality by allowing to
 encapsulate HTML, CSS, and JavaScript within individual components.
 .
 This modularity makes the templates much easier to maintain and update.
 The key innovation is that JinjaX components can contain all associated
 code, reducing the sprawl commonly seen in large template files.
