## jinjax 0.52+dfsg

=== debian/changelog ===
jinjax (0.52+dfsg-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Merging upstream version 0.52+dfsg.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Mar 2025 07:25:17 +0100
