=== debian/changelog ===
jinjax (0.53+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.53+dfsg.
  * Updating file exclusions in copyright.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Mar 2025 04:37:10 +0100
