## jinjax 0.55+dfsg

=== Makefile ===
--- 
+++ 
@@ -19,3 +19,15 @@
 .PHONY: types
 types:
 	uv run pyright src/jinjax
+
+.PHONY: docs
+docs:
+	cd docs && uv run python docs.py
+
+.PHONY: docs-build
+docs-build:
+	cd docs && uv run python docs.py build
+
+.PHONY: docs-deploy
+docs-deploy:
+	cd docs && uv run sh deploy.sh
