=== debian/changelog ===
jinjax (0.55+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.55+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Wed, 16 Apr 2025 09:03:08 +0200

jinjax (0.54+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.54+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 Apr 2025 13:41:06 +0200
