## jinjax 0.56+dfsg

=== debian/changelog ===
jinjax (0.56+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.56+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 13:03:38 +0200

jinjax (0.55+dfsg-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:57:52 +0200
