## jinjax 0.57%2Bdfsg

=== debian/changelog ===
jinjax (0.57+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.57+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 May 2025 08:11:06 +0200
