=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-setuptools,
  python3-whitenoise,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jpsca/jinjax
 Vcs-Browser: https://forgejo.debian.net/python/jinjax
 Vcs-Git: https://forgejo.debian.net/python/jinjax
