=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/jpsca/jinjax/tags .*/v?(\d.*)@ARCHIVE_EXT@
