## jinjax 0.58+dfsg

=== debian/changelog ===
jinjax (0.58+dfsg-1) experimental; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 0.58+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Jun 2025 10:38:23 +0200
