## jinjax 0.60+dfsg

=== debian/changelog ===
jinjax (0.60+dfsg-3) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Cherry-picking patch from upstream to defer rendering collected
    classes.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Sep 2025 07:44:51 +0200

jinjax (0.60+dfsg-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:06:05 +0200

jinjax (0.60+dfsg-1) experimental; urgency=medium

  * Merging upstream version 0.60+dfsg.
  * Updating excluded files in copyright for 0.60+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Wed, 09 Jul 2025 10:36:13 +0200
