## jinjax 0.61+dfsg

=== debian/changelog ===
jinjax (0.61+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.61+dfsg.
  * Removing defer-rendering-collected-assets.patch, included upstream.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Oct 2025 18:11:55 +0200
