=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-pytest,
  python3-setuptools,
  python3-whitenoise,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/jpsca/jinjax
 Vcs-Browser: https://forgejo.debian.net/python/jinjax
