=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 execute_after_dh_auto_clean:
 	# help pybuild
 	rm -rf *.egg-info
+
+override_dh_auto_test:
+	# disabled (defer-rendering-collected-assets.patch)
