=== debian/watch ===
Version: 5

Template: Github
Owner: jpsca
Project: @PACKAGE@
Dversion-Mangle: auto
