## jinjax 0.62+dfsg

=== debian/changelog ===
jinjax (0.62+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.62+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Nov 2025 20:52:10 +0100
