## jinjax 0.63+dfsg

=== debian/changelog ===
jinjax (0.63+dfsg-1) sid; urgency=medium

  * Merging upstream version 0.63+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Fri, 05 Dec 2025 07:06:57 +0100
